Vive FG! (Foro) Vive FG! (Foro)
Foro de la comunidad hispana oficial del simulador de código abierto FlightGear Flight Simulator.






Repositorio FlightGear 2.0 Ubuntu

 
Publicar nuevo tema   Responder al tema    Foros de discusión
Ver tema anterior :: Ver tema siguiente  
gforaster
Pasajero



Registrado: 30 Nov 2010
Mensajes: 6




 MensajePublicado: Sab Dic 04, 2010 2:53 pm    Asunto: Repositorio FlightGear 2.0 Ubuntu Responder citando Back to top

hola, buenas tardes
os dejo el nombre del repositorio para poder instalar la versión 2.0 de FG

añadir al Gestor de paquetes Synaptic
deb http://archive.getdeb.net/ubuntu maverick-getdeb games

y luego en una consola ejecutar la siguiente linea para añadir las claves públicas del servidor
wget -q -O- http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add -

adiós.
Very Happy

 
Ver perfil de usuario Enviar mensaje privado
shialeweb
Pasajero



Registrado: 22 Ene 2010
Mensajes: 5
Ubicación: Tijuana baja california Mexico



 MensajePublicado: Mar Feb 22, 2011 2:42 am    Asunto: Responder citando Back to top

buen post.
yo tenia un error en la actualizacion de la vercion GIT por no tener el Simgear 2 .

Segui las instrucciones al pie de la letra y efectivamente, funciona muy bien con la vercion 10.10 de ubuntu.

Gracias.

_________________
visiten http://www.shialeweb.com
Cosas Nuevas Todo Los Dias
 
Ver perfil de usuario Enviar mensaje privado Enviar email Visitar sitio web del autor MSN Messenger
hsangui
Pasajero



Registrado: 18 Feb 2011
Mensajes: 14
Ubicación: San Cristobal, Tachira, Venezuela



 MensajePublicado: Jue Mar 10, 2011 2:21 pm    Asunto: Repositorio Ubuntu Responder citando Back to top

Buenas amigos forista, quisiera preguntarles que pasos dieron luego de anexar flightgear 2.0 al repositorio (Ubuntu 10.10) y escribir en la terminal, porque he realizado esos pasos y cuando intento instalar el juego me da el siguiente aviso: Se requiere la instalacion de paquetes no confiables, puede requerir la instalacion de fuentes no autenticadas y de ahi no pasa, de antemano gracias por su repuesta.
 
Ver perfil de usuario Enviar mensaje privado
shialeweb
Pasajero



Registrado: 22 Ene 2010
Mensajes: 5
Ubicación: Tijuana baja california Mexico



 MensajePublicado: Lun Mar 14, 2011 11:17 pm    Asunto: Responder citando Back to top

ok . hsangui , ese es un error muy comun cuando tratas de instalar el simulador desde el centro de software de ubuntu.
., cuando te marque ese error.
1.-Desinstala flightgear (si es que tienes la ver 1.9 y estas actualizando a 2)
2.- Entra a: Systema-Administracion-Gestor de paquetes Sypnaptic
3.- En la barra de busqueda del gestor de paquetes sypnaptic escribe: Flightgear .
4.- Aparecera flightgear, seleccionalo para instalar(te pedira instalar tambien los otros paquetes como el simgear ,etc,)
5.- despues de terminar el proceso de instalacion , aparecera en aplicaciones-juegos-Flightgear

_________________
visiten http://www.shialeweb.com
Cosas Nuevas Todo Los Dias
 
Ver perfil de usuario Enviar mensaje privado Enviar email Visitar sitio web del autor MSN Messenger
almursi
Sobrecargo



Registrado: 21 Jun 2010
Mensajes: 318
Ubicación: LELC Murcia (Spain)



 MensajePublicado: Mie Sep 28, 2011 6:46 pm    Asunto: Responder citando Back to top

buenas, por ejemplo en debian/sid el paquete 2.4 ya está disponible, pero en el resto (estables de debian y ubuntu -natty y oneiric) tenéis la 2.0 por ahora. Saludos cordiales.
Edito: Very Happy jajaja diría que por el foro no cuento nada nuevo con el tema del launchpad, la pega de estar unos cuantos meses desconectado...
 
Ver perfil de usuario Enviar mensaje privado
BeatrizM
Pasajero



Registrado: 03 Jul 2012
Mensajes: 1




 MensajePublicado: Mar Jul 03, 2012 11:28 pm    Asunto: Responder citando Back to top

Gracias por el aporte!! la verdad es que es de agradecer!

_________________
Vestidos de Novia | Vestidos de Fiesta | Vestidos de Madre de la Novia
 
Ver perfil de usuario Enviar mensaje privado Dirección AIM
Mostrar mensajes de anteriores:   
Publicar nuevo tema   Responder al tema    Foros de discusión -> Paraíso Linux Todas las horas son GMT + 1 Hora
Página 1 de 1


 
Cambiar a:  
Puede publicar nuevos temas en este foro
No puede responder a temas en este foro
No puede editar sus mensajes en este foro
No puede borrar sus mensajes en este foro
No puede votar en encuestas en este foro


Crear radio | foros de Videoconsolas | Hosting gratis | soporte foros | Contactar | Denunciar un abuso | FAQ | Foro ejemplo

Para vps hosting ssd en Desafiohosting.com